<div class="banner">
    <div class="banner__search">
        <!-- <app-search></app-search> -->
        <button mat-flat-button class="banner__searchButton" onclick="" >Search Dates</button>
    </div>
 <div class = "banner__info">
     <h1>Get out and stretch 
         your imagination</h1>
         <h5>Plan a different kind of getaway to uncover
             the hidden gems near you.
         </h5>
         <button mat-flat-button>Explore Nearby</button>
 </div>


</div>